<!doctype html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    
    <!--font awesome css-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css" 
    integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA==" crossorigin="anonymous" 
    referrerpolicy="no-referrer" />
    
    <!--google font css-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Mukta:wght@600;700;800&display=swap" rel="stylesheet">
     

    <!-- Required Core Stylesheet -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Glide.js/3.2.0/css/glide.core.min.css">

    <!-- Optional Theme Stylesheet -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Glide.js/3.2.0/css/glide.theme.min.css">

    <!--il mio css-->
    <link rel="stylesheet" href="style.css">
    
    <title>Presto.it Landing Page</title>
</head>
<body>
    <!--navbar-->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top presto-navbar">
        <div class="container-lg">
            <a class="navbar-brand fw-bolder fs-2 text-white" href="#">Presto.it</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
             data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" 
             aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0 align-middle">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Annunci
                        </a>
                        <ul class="dropdown-menu bg-dark" aria-labelledby="navbarDropdown">
                            <li><a class="dropdown-item bg-dark" href="#">Ricerca</a></li>
                            <li><hr class="dropdouwn-divider"></li>
                            <li><a class="dropdown-item bg-dark" href="#">Categorie</a></li>
                            
                        </ul>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Chi siamo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Contatti</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <div class="circular-link">
                                <i class="fab fa-facebook-f"></i>
                            </div>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">
                            <div class="circular-link"><i class="fab fa-twitter"></i>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid presto-container">
        <header class="header presto-header">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-12 col-md-6 display-1 text-center fw-bolder presto-text my-auto">
                        Presto.it
                    </div>
                    <div class="col-12 col-md-6 mt-4 text-start">
                        <p class="h1 fw-bolder presto-text">
                            Il miglior sito di annunci, puoi comprare tutto ciò che vuoi
                        </p>
                        <div class="m-auto mt-3">
                            <button class="presto-header-button presto-text">
                                Cerca
                            </button>
                        </div>
                    </div>
                    
                </div>
            </div>
            
        </header>
        <div class="row presto-text fw-600">
            <div class="col-12 col-lg-8 presto-floating-header d-flex justify-content-around text-center">
                <div class="presto-header-card mx-3">
                    <i class="fas fa-guitar fa-3x"></i>
                    <p class="mt-3">
                         consectetur 
                    </p>     
                </div>
                <div class="presto-header-card mx-3">
                    <i class="fas fa-drum fa-3x"></i>
                    <p class="mt-3">
                         consectetur                
                    </p>
                     
                </div>
                <div class="presto-header-card mx-3">
                    <i class="fas fa-compact-disc fa-3x"></i>
                    <p class="mt-3">
                         consectetur 
                    </p>
                    
                </div>

            </div>
        </div>
        <div class="row text-center my-5">
            <h2 class="fw-bolde">Le nostre <span class="presto-heading">Categorie</span></h2>
            <div id="categories-wrapper" class="col-12 col-lg-6 d-flex flex-wrap justify-content-around mx-auto">
            </div>
        </div>
        <div class="row text-center my-2">
            <h2 class="fw-bolde"><span class="presto-heading">Annunci</span> in primo piano</h2>
            <div id="announcements-wrapper" class="col-12 ">
                <div class="glide">
                    <div class="glide__track" data-glide-el="track">
                      <ul class="glide__slides">

                      </ul>
                    </div>
                    <div class="glide__arrows" data-glide-el="controls">
                        <button class="glide__arrow glide__arrow--left presto-arrow-button" data-glide-dir="<">&lt;</button>
                        <button class="glide__arrow glide__arrow--right presto-arrow-button" data-glide-dir=">">&gt;</button>
                      </div>
                  </div>
            </div>
        </div>

    </div>
    
    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" 
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" 
    crossorigin="anonymous"></script>
    

    <!--Glide JS-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Glide.js/3.2.0/glide.min.js" 
        integrity="sha512-IkLiryZhI6G4pnA3bBZzYCT9Ewk87U4DGEOz+TnRD3MrKqaUitt+ssHgn2X/sxoM7FxCP/ROUp6wcxjH/GcI5Q==" 
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    <!--il mio script js-->
    <script src="./script.js"></script>
    <!--il mio stuffs.js importazione librerie esterne-->
    <script src="./stuffs.js"></script>
     
</body>
</html>